﻿#vejatambem { display:none!important;}
#simulador { width: 100%; height: 100%; clear: both; display: block; overflow: hidden; position: relative; }

#simulador .banner_top { width: 100%; height: 200px; position: relative; overflow: hidden; }
#simulador.emprestimo .banner_top {/*background:url(/images/bk_emprestimo.jpg) no-repeat center center;*/background-size: cover; background-color: #e4002b; }
#simulador.gastar .banner_top {/*background:url(/images/bk_possogastar.jpg) no-repeat center center;*/ background-size: cover; background-color: #e4002b;  }
#simulador.credito .banner_top {/*background:url(/images/bk_simul.jpg) no-repeat center center;*/ background-size: cover; background-color: #e4002b; }
#simulador.credito .banner_top.container {/*background:url(/images/bk_simul.jpg) no-repeat center center;*/ background-size: cover; background-color: #e4002b; padding: 0; margin: 0 50px }

#simulador .banner_top .slogan { display: block; height: 100%; position: absolute; top: 0; width: 100%; }
#simulador .banner_top .slogan .slogan_inner { text-align: center; text-align: center; margin-top: 45px; }
#simulador .banner_top .slogan .slogan_inner h1 { text-transform: uppercase; margin-bottom: 20px; }
#simulador .banner_top .slogan .slogan_inner span{ max-width: 715px; display: block; margin: 0 auto; }

#simulador .banner_top .menu_simuladores { margin-top: 20px; text-align: center; display: none; }
#simulador .banner_top .menu_simuladores li { width: 28%; max-width: 210px; display: inline-block; margin: 0 5px; height: 130px; }
#simulador .banner_top .menu_simuladores li a { width: 100%; height: 100%; overflow: hidden; display: block; background-color: #F5F5F5; color: #5E5E5E; text-align: center; }
#simulador .banner_top .menu_simuladores li a.active { background-color: #910048; color: #fff; }
#simulador .banner_top .menu_simuladores li a.active:after { content: ''; display: block; position: absolute; right: 10px; top: 10px; width: 11px; height: 9px; background: url(/images/sprite.png) no-repeat -90px -100px; }
#simulador .banner_top .menu_simuladores li .icon { width: 50px; height: 50px; background: url(/images/sprite.png) no-repeat; display: inline-block; margin-top: 20px; margin-bottom: 5px; }
#simulador .banner_top .menu_simuladores li .text { width: 120px; font-size: 14px; display: block; margin: 0 auto; line-height: 1em; }

#simulador .banner_top .menu_simuladores li .lnk_qto_posso_gastar .icon { background-position: -2px -192px; }
#simulador .banner_top .menu_simuladores li .lnk_credito .icon { background-position: -56px -192px; }
#simulador .banner_top .menu_simuladores li .lnk_emprestimo .icon { background-position: -111px -192px; }

#simulador .banner_top .menu_simuladores li .lnk_qto_posso_gastar.active .icon { background-position: -2px -250px; }
#simulador .banner_top .menu_simuladores li .lnk_credito.active .icon { background-position: -56px -250px; }
#simulador .banner_top .menu_simuladores li .lnk_emprestimo.active .icon { background-position: -111px -251px; }


.small #simulador .banner_top .slogan .slogan_inner { margin-top: 105px; }
.small #simulador .banner_top .slogan .slogan_inner .t38 { font-size: 28px; }

.mini #simulador .banner_top { height: 185px; }
.mini #simulador .banner_top .slogan .slogan_inner { margin-top: 55px; }
.mini #simulador .banner_top .slogan .slogan_inner .t38 { font-size: 18px; }

.mini #simulador .banner_top .menu_simuladores li { height: 120px; }

.normal #simulador .banner_top { max-height: 274px; }
.normal #simulador .banner_top .menu_simuladores li { max-width: 180px; height: 100px; }

.normal #simulador .banner_top .menu_simuladores li .icon { margin-top:10px;}
.small #simulador .banner_top .menu_simuladores li .icon { display:none;}
.small #simulador .banner_top .menu_simuladores li .text { margin-top:12px;}
.small #simulador .banner_top .menu_simuladores li a { height: 45%; }

.mini #simulador .banner_top .menu_simuladores li .icon {display:block; margin: 0 auto; }
.mini #simulador .banner_top .menu_simuladores li .text { display:none; }
.mini #simulador .banner_top .menu_simuladores li a { height: 60px; padding-top:10px; }


/* -- VARIOS PASSOS DA SIMULACAO -- */
#simulador .menu_steps_holder { background-color:#fff; font-size:0; text-align:center; }

#simulador .menu_steps_holder .menu_steps {  padding-top:12px; padding-bottom:12px; background: #e4002b; display: flex; justify-content: space-between; padding: 12px 2%; box-sizing: border-box; }

#simulador .menu_steps_holder .menu_steps li{ font-family: 'JornadaSansBook'; display:inline-block; /*padding: 0 20px;*/ box-sizing: border-box; font-size:14px;color: #fff; text-align:center; /*max-width:200px;*/ vertical-align:top; height:45px; cursor:pointer; flex: 1;}
#simulador .menu_steps_holder .menu_steps li .texto:after{ content: ""; color: #fff; position: absolute; background: #fff; width: 0; height: 1px; transition: all 300ms ease-in-out; }
.mini #simulador .menu_steps_holder .menu_steps li .texto{ display: none; }
#simulador .menu_steps_holder .menu_steps li.active .nr:after { content: ""; color: #fff; position: absolute; background: #fff; bottom: 0; left: 0; width: 100%; height: 1px; }
#simulador .menu_steps_holder .menu_steps li.active .texto:after { content: ""; color: #fff; position: absolute; background: #fff; bottom: 0; left: 0; width: 100%; height: 1px; }
#simulador .menu_steps_holder .menu_steps li:not(:last-child):after { 
    content: '';
    position: absolute;
    top: 19px;
    right: 2px;
    bottom: auto;
    left: auto;
    margin: auto;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(-45deg);
}
#simulador .menu_steps_holder .menu_steps li .icon { width:9px; height:24px; display:inline-block; background:url(/images/sprite.png) no-repeat -200px -50px; padding-bottom:5px; margin-top:21px; overflow:hidden; text-indent:100px; display: none;}

#simulador .menu_steps_holder .menu_steps li.active .icon { width:45px; height:45px; background-position: -170px -195px; margin-top:0; display: none;}

#simulador .menu_steps_holder .menu_steps li.checked .icon { width:25px; height:32px; background-position: -195px -80px; margin-top:13px; display: none;}

#simulador .menu_steps_holder .menu_steps li .branch { width:100%; height:2px; background-color:#EEEEEE; position:absolute; top:24px; left:0; display: none; }
#simulador .menu_steps_holder .menu_steps li:first-child .branch { width:50%; right:0; left: auto; display: none; }
#simulador .menu_steps_holder .menu_steps li:last-child .branch { width:50%; display: none;}


.mini #simulador .menu_steps_holder .menu_steps li{padding: 0 15px; height:auto; overflow:hidden; }
.mini #simulador .menu_steps_holder .menu_steps li .icon {  background-color: #fff; width: 24px; line-height: 24px; border-radius: 50%; padding-bottom: 0; margin-top: 12px; margin-bottom: 10px; border: 2px solid #EEEEEE; background-image:none;text-indent:0px; display: none;}

.mini #simulador .menu_steps_holder .menu_steps li.active .icon { width:45px; height:45px; background:url(/images/sprite.png) -170px -195px; margin-top:0; border:0;margin-bottom: 0px; border:0; text-indent:100px; }
.mini #simulador .menu_steps_holder .menu_steps li.checked .icon { width:25px; height:25px; background:url(/images/sprite.png) -195px -80px; margin-top:13px;  border:0;margin-bottom: 8px; border:0; text-indent:100px; }

/*.small #simulador .menu_steps_holder .menu_steps li {padding: 0 20px;max-width: 65px }*/
/*.normal #simulador .menu_steps_holder .menu_steps li {padding: 0 30px;}*/

/* -- ICONS DE CADA SIMULADOR*/
#simulador.gastar .menu_steps_holder .menu_steps li.active .ico1 { background-position:-170px -195px} 
#simulador.gastar .menu_steps_holder .menu_steps li.active .ico2 { background-position:-220px -195px} 


#simulador.emprestimo .menu_steps_holder .menu_steps li.active .ico1 { background-position:-170px -195px} 
#simulador.emprestimo .menu_steps_holder .menu_steps li.active .ico2 { background-position:-170px -250px} 
#simulador.emprestimo .menu_steps_holder .menu_steps li.active .ico3 { background-position:-220px -250px} 
#simulador.emprestimo .menu_steps_holder .menu_steps li.active .ico4 { background-position:-170px -300px} 
#simulador.emprestimo .menu_steps_holder .menu_steps li.active .ico5 { background-position:-220px -300px} 
#simulador.emprestimo .menu_steps_holder .menu_steps li.active .ico6 { background-position:-220px -195px} 

/* -- STYLE DOS INPUTS -- */

#simulador .bloco_form { max-width:1300px; width:80%; margin:0 auto; text-align:center;}
#simulador .bloco_form .titulo_bloco_holder { margin-top: 50px; margin-bottom: 60px; line-height: 1.9em; }
#simulador .bloco_form .titulo_bloco_holder_clean {margin-top: 50px;margin-bottom: 10px;line-height: 1.9em;}

#simulador .bloco_form .titulo_bloco_holder:after {content:''; display:block; position:absolute; left: 50%; width:14px; height:7px; margin-left: -7px; bottom:-30px; background: url(/images/sprite.png) no-repeat -90px -180px}
#simulador .bloco_form .titulo_bloco_holder:before {content: '';display: block;position: absolute;left: 0;width: 100%;height: 1px;top: 15px;background-color: #ccc;}
#simulador .bloco_form .titulo_bloco_holder.noline:before {content:none;}
#simulador .bloco_form .titulo_bloco { display: block;margin: 0 auto 6px; color: #910048; background-color: #fff; width: 50%;}

#simulador .bloco_form .subtitulo_bloco { max-width: 600px; display: block; margin: 0 auto; line-height: 140%; }

#simulador .bloco_form  .linha { margin-bottom:10px;}
#simulador .bloco_form .input_linha { margin-bottom:10px; background-color:#fff; text-indent:30px; width:46%; margin-right:1%; display:inline-block; vertical-align:top; text-align:left;}
#simulador .bloco_form .input_linha.invert { background-color:transparent; }
#simulador .bloco_form .input_linha.empty { background-color:transparent; }
#simulador .bloco_form .input_linha.hidden { opacity:0; filter: alpha(opacity=0); }

#simulador .bloco_form .linha_textarea .input_linha {width:80%; }
#simulador .bloco_form .linha_textarea .input_linha .input_holder .input{ height:120px;}
#simulador .bloco_form .linha_textarea .input_linha .input_holder { padding-top:10px; text-align:left; padding-left:20px; padding-bottom:10px;}

#simulador .bloco_form .linha_descricao { margin:0 auto; margin-top:40px; margin-bottom:30px; width:90%; max-width:650px; line-height:1.5em;}
#simulador .bloco_form .linha_checks { width:450px; margin:0 auto; text-align:left;}
#simulador .bloco_form .linha_checks .input_holder{min-height:35px; margin-bottom:5px; line-height:25px; }
#simulador .bloco_form .lnk_mais { color: #910048; font-weight: 400; line-height: 23px; letter-spacing: 0; padding-bottom: 5px;
}
#simulador .bloco_form .lnk_mais:after {
    position: absolute;
	bottom: 0;
	left: 0;
	width: 30px;
	height: 1px;
	background-color: #e4002b;
	transition: all .3s;
	content: "";
}

#simulador .bloco_form .lnk_mais:hover:after {
    width: 100%;
}

.mini #simulador .bloco_form .linha_checks { width: 90%; }
.mini #simulador .linha_checks .iValidator { right:-20px; }

#simulador .ez-checkbox {background-image:url(/images/sprite.png); background-position: -51px -154px;background-repeat:no-repeat;background-color:transparent;display:inline-block;*display:inline;zoom:1;height:25px;width:25px; line-height:25px; margin-right:10px;}
#simulador .ez-hide {height: 19px; width: 24px;opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";}/*IE8*/
#simulador .ez-checked {background-position: -51px -124px;}

#simulador .bloco_form .input_linha .labels { float:left; line-height:65px; padding-right:20px; border: 1px solid #CCC; border-right: none; }
#simulador .bloco_form .input_linha.invert .labels { border: none; }
#simulador .formLabel { font-family: 'JornadaSansBook'; font-size:12px; color: #191919; font-size: 12px; line-height: 16px; letter-spacing: 1.4px; text-transform: uppercase }
.big #simulador .formLabel.toobig, .small #simulador .formLabel.toobig { font-size:14px; }
#simulador .formLabel span { font-size:0.7em; }
#simulador .formLabel.t16 { font-size:16px; }

                
#simulador .bloco_form .input_linha .input_holder {  overflow:hidden; text-indent:0; text-align:right; border: 1px solid #CCC; border-left: none; }
#simulador .bloco_form .input_linha.invert .input_holder {  border: none; }
#simulador .bloco_form .input_linha .input_holder .input {
    border: 0;
    text-align: right;
    width: 95%;
    height: 65px;
    line-height: 50px\9;
    color: #191919;
    font-size: 15px;
    font-family: 'JornadaSansBook';
    /*font-family: 'latobold', Arial, sans-serif;*/
    padding-right: 20px;
    box-sizing: border-box;
}
#simulador .bloco_form .input_linha.invert .input_holder .input { border: 1px solid #CCC; }
#simulador .bloco_form .input_linha .input_holder .input.w30 {width:30%;margin-left: 2%; max-width:100px; padding-right:0px; }
#simulador .bloco_form .input_linha .input_holder .input.w30:first-child {margin-left: 0;}
#simulador .bloco_form .input_linha .input_holder textarea.input { text-align:left;}

#simulador .bloco_form .input_linha .input_holder .select { width:95%; height:50px; font-family: 'latobold', Arial, sans-serif; font-family: JornadaNewsBook; color:#aaa; font-size:15px; border:0;}
#simulador .bloco_form .input_linha.invert .input{ background-color:#fff; text-align:center;}

#simulador .bloco_form .input_linha .input_holder .input.moeda { text-align:right; font-size:24px; font-family: 'latoregular', Arial, sans-serif; font-family: JornadaNewsBook; color:#AAAAAA; color: #191919;}

#simulador .bloco_form .linha1 .input_linha { margin: 0 auto; margin-bottom:10px;}
#simulador .bloco_form .linha4 .input_linha { width:31%;}

.normal #simulador .bloco_form .linha4 .input_linha {width:48% }
.mini #simulador .bloco_form .linha4 .input_linha {width:90% }

.large #simulador .passo4 .bloco_form,.large #simulador .passo5 .bloco_form  { width:80%;}
.normal #simulador .passo4 .bloco_form,.normal #simulador .passo5 .bloco_form { width:80%;}

#simulador .bloco_form .linha_encargos .encargo1 {width:40% }
#simulador .bloco_form .linha_encargos .encargo1 .formLabel{font-size:15px; }
#simulador .bloco_form .linha_encargos .encargo2 {width:40% }
#simulador .bloco_form .linha_encargos .encargo2 .formLabel{font-size:15px;}
#simulador .bloco_form .linha_encargos .encargo2 .input{font-size:18px;}
#simulador .bloco_form .linha_encargos .encargo3 .formLabel{font-size:15px;}
#simulador .bloco_form .linha_encargos .encargo3 .input{font-size:18px;}

#simulador .bloco_form .linha_encargos .encargo3 {width:40% }
#simulador .bloco_form .linha_encargos .encargo4 {width:40% }
#simulador .bloco_form .linha_encargos .encargo4 .formLabel{font-size:12px; white-space:nowrap; }


#simulador .bloco_form .info { width:22px; height:22px; display:inline-block; margin-left:10px; vertical-align:middle; font-family: 'latoregular', Arial, sans-serif;}
#simulador .bloco_form .info .icon {width:22px; height:22px; text-indent:100px; display:block; overflow:hidden; background:url(/images/sprite.png) no-repeat -71px -50px ; cursor:pointer; }
#simulador .bloco_form .info .info_detail { display: none; position: absolute; bottom: 55px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; background-color: #fff; border: 1px solid #ddd; font-size: 14px; width: 280px; line-height: 1.5em; padding: 30px; margin-left: -160px; border-radius: 5px; box-shadow: #ddd 0px 0px 5px; color: #777777; text-align: left; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; z-index: 9; text-indent: 0; }
#simulador .bloco_form .info .info_detail:after { content: ''; display: block; position: absolute; bottom: -6px; left: 50%; margin-left: -5px; width: 0px; height: 0px; border-style: solid; border-width: 6px 5px 0 5px; border-color: #ffffff transparent transparent transparent; }

#simulador .bloco_form .info.active .info_detail { display: block; bottom: 35px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }

#simulador .bloco_form .info.compra4.hide { display:none;}
#simulador .bloco_form .info.compra2.hide { display:none;}
#simulador .bloco_form .info.compra70.hide { display:none;}

.small #simulador .bloco_form .input_linha {width:90%; }

.large #simulador .bloco_form { width:60%;}
.large #simulador .input_linha { width:100%;}

.normal #simulador .bloco_form { width:70%;}
.normal #simulador .input_linha { width:100%;}

.small #simulador .bloco_form { width:90%;}
.small #simulador .input_linha { width:100%;}

.mini #simulador .bloco_form { width:90%;}
.mini #simulador .input_linha { width:100%;}

.mini #simulador .bloco_form .input_linha .labels {
    width: 100%;
    background-color: transparent;
    line-height: 35px;
    border: none;
}

.mini #simulador .bloco_form .input_linha .input_holder { overflow: hidden; clear: both; text-align:left; border-left: 1px solid #CCC; transition: all 300ms ease-in-out; }
.mini #simulador .bloco_form .input_linha .input_holder .input{ text-indent: 30px; }

.mini #simulador .bloco_form .input_linha.invert .input_holder .input { text-indent:0}

.mini #simulador .bloco_form .info { position:static;}
.mini #simulador .bloco_form .info .info_detail { width:auto; left:0; right:0; margin-left:0; }
.mini #simulador .bloco_form .info .info_detail:after { display:none;}
.mini #simulador .bloco_form .info.active .info_detail { bottom:25px;}


/* -- CUSTOM SELECT -- */
.custom_select_holder {height:65px; }
.custom_select_holder .select { height: 0; width: 0; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0;  }
.custom_select { position: absolute; top: 0; z-index: 2; width: 100%; }
.custom_select .custom_select_label { display: block; width: 100%; height: 65px; line-height: 65px; padding-right: 60px; font-family: 'JordanaSansBook', Arial, sans-serif; color: #191919; font-size: 15px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; cursor: pointer; text-align:right; }
.custom_select .custom_select_label:after {
    content: '';
    height: 3px;
    width: 3px;
    position: absolute;
    right: 20px;
    top: 27px;
    /* background: url(/images/ddl.png) no-repeat -19px -8px; */
    display: block;
    border: solid #191919;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 2px;
    transform: rotate(45deg);
    transition: all 300ms ease-in-out;
}
.custom_select.open .custom_select_label:after { transform: rotate(-135deg); }
.custom_select .custom_select_menu { display: none; }
            
.custom_select_menu { position: absolute; width: 100%; z-index: 100; background-color: #fff; max-height: 200px; overflow: auto; padding-top: 2px; box-shadow: 0 2px 3px rgba(11,11,11,0.3); }
.custom_select_menu li { margin: 0 20px; padding-bottom: 12px; padding-top: 12px; line-height: 1.5em; font-size: 14px; cursor: pointer; text-indent: 10px; font-family: JornadaSansBook; font-size: 16px; color: #191919; text-transform: uppercase; }
.custom_select_menu li:hover { text-decoration: underline; text-decoration-color: #191919; /*background-color: #6d0034; color: #fff;*/ }
.custom_select_menu li.focus { outline: 1px solid #e4002b; }


/* -- PAINEIS -- */
#simulador .iValidator {display:none;}
#simulador .iValidator.active {display:block;}
#simulador .linha_checks .iValidator { top:6px;}


#simulador .formpasso { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; display: none; padding-bottom: 70px; top: 50px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }
#simulador .formpasso.active { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; top: 0px; }
#simulador .formpasso.visivel { display: block; }

#simulador .proponentesItem { display: none; }
#simulador .proponentesItem.active { display: block; }

#simulador .fiadorItem { display: none; }
#simulador .fiadorItem.active { display: block; }

#simulador .trocaCasa { display: none; }
#simulador .tipo_atividade1, #simulador .tipo_atividade2, #simulador .tipo_atividade3 { display: none; }

.hipteca_item { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; }
.hipteca_item.active { -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }

.addMore { border-top:1px solid #E7E7E7; border-bottom:1px solid #E7E7E7; padding: 30px 0; display:block; cursor:pointer; margin-bottom:20px; }
.addMore:before { width: 25px; height: 25px; content: ''; display: inline-block; background: url(/images/sprite.png) -280px -165px; vertical-align: middle; margin-right: 10px; top: -1px; position: relative; }

.linhaPatrimonio { margin-bottom:40px;}
#simulador .passo4.transfer .linhaPatrimonio { text-align:left;}
#simulador .passo4.transfer .linhaPatrimonio  .vende_para_comprar{ display:none; }

#simulador.emprestimo .linha2 { width: 440px; margin: 0 auto; }
#simulador.emprestimo .linha2 .iValidator { top: 3px; }

.mini #simulador.emprestimo .linha2 { width: 90%; }
.mini #simulador.emprestimo .linha2 .iValidator { right:-20px; }


/* -- BUTOES -- */
#simulador .button_holder { margin-top: 30px; text-align: center; }
#simulador .buttons { margin-top: 30px; display: flex; justify-content: center; flex-wrap: wrap; }
.mini #simulador .buttons {
    flex-direction: column-reverse;
    gap: 10px;
    justify-content: center;
    align-items: center;
}
.buttonForm {
    max-width: 380px;
    text-align: center;
    height: 53px;
    line-height: 57px;
    /*background-color: #e4002b;*/
    display: inline-block;
    color: #191919;
    background-color: #ffdb62;
    font-family: JornadaSansMedium;
    margin: 0 10px;
    min-width: 180px;
    padding: 0 30px;
    font-size: 16px;
    box-shadow: 0 1px 3px rgba(208,208,205,0.5);
    cursor: pointer;
    transition: all .3s;
    text-transform: capitalize;
}
.buttonForm:hover {
    background-color: #f6c927;
}
#simulador .buttonForm.voltar {
    margin-bottom: 15px;
    color: #191919;
    background-color: transparent;
    border: 1px solid #ffdb62;
    font-family: JornadaSansBook;
    font-size: 16px;
}

.mini #simulador .buttonForm.voltar { font-size: 13px; }

#simulador .buttonForm .icon {
    display: inline-block;
    width: 13px;
    height: 13px;
    background: url(/images/sprite.png) no-repeat -280px -205px;
    margin-right: 7px;
    top: 2px;
    display: none;
}
#simulador .buttonForm.voltar .icon { background-position: -90px -120px;margin-left: 7px;margin-right:0; display: none; }
#simulador .buttonForm.novo_calculo .icon { background-position: -90px -160px;}
#simulador .buttonForm.enviar.loading:after, #simulador .buttonForm.loading:after  {content:''; display:block; width:24px; height:24px; position:absolute;left:70%; margin-left: -18px; background:url(/images/progress.gif) no-repeat center center #fff; top:10px; padding: 5px; border-radius:50%;  }


.mini #simulador .bloco_form .titulo_bloco_holder:before { content:none;}
.mini #simulador .bloco_form .titulo_bloco { width:90%;}
.small #simulador .bloco_form .titulo_bloco_holder:before { content:none;}
.small #simulador .bloco_form .titulo_bloco { width:90%;}



.small .form_result {font-size:.8em!important}

.mini .iframe_Popup iframe { height:97%;}


/*for FireFox*/
input[type="text"]::-moz-focus-inner{ border : 1px; }
/*for IE8 */
input[type="text"]:focus {outline: 1px solid #191919;outline-offset: -2px; outline: none;}


#simulador.credito .buttons_bloco .loading {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 100;
    background-color: rgba(255,255,255,0.5);
}
#simulador.credito .buttons_bloco .loading:after {
    content: '';
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -15px;
    margin-top: -15px;
    background: url(/images/progress.gif) no-repeat center center #fff;
    padding: 5px;
    border-radius: 50%;
    box-shadow: 0px 0px 5px #ddd;
}



#simulador.credito .buttons_bloco { margin-top: 20px; }
#simulador.credito .buttons_bloco .buttonForm { 
    height: 30px; 
    line-height: 30px; 
    border: 0; 
    background-color: transparent !important; 
    box-shadow: 0 0 0;
    text-align: left;
    margin: 0;
    padding: 0;
    margin-bottom: 4px;
    font-size: 14px;
}

    #simulador.credito .buttons_bloco .buttonForm:after {
        position: absolute;
        bottom: 1px;
        left: 0;
        width: 30px;
        height: 1px;
        background-color: #e4002b;
        transition: all .3s;
        content: "";
    }

    #simulador.credito .buttons_bloco .buttonForm:hover:after {
        width: 100%;
    }
#simulador.credito .prop2.disabled { opacity: 0.3; }
#simulador.credito .prop2.disabled .ivalidator { opacity: 0; }
#simulador.credito .prop2.disabled .info { display: none; }

#simulador.credito .linha1 { width: 440px; margin: 0 auto; }
#simulador.credito .linha1 .iValidator { top: 3px; }

.mini #simulador.credito .linha1 { width: 90%; }
.mini #simulador.credito .linha1 .iValidator { right: -20px; }
.small #simulador.credito .prop2.disabled { display: none; }
.mini #simulador.credito .prop2.disabled { display: none; }

#simulador.credito .passo3 h2 { font-size: 1.2em; font-weight: bold; margin-top: 50px; }
#simulador.credito .passo3 ul { margin-top: 20px; margin-bottom: 10px; line-height: 1.5em; }
#simulador.credito .passo3 .pontoResumo { width: 30%; display: inline-block; padding: 1%; }

#simulador .buttonForm.calcular.loading:after { content: ''; display: block; width: 24px; height: 24px; position: absolute; left: 70%; margin-left: -18px; background: url(/images/progress.gif) no-repeat center center #fff; top: 10px; padding: 5px; border-radius: 50%; }

#simulador.credito .bloco_credito_buttons { border-bottom: 1px solid #EEEEEE; padding-top: 20px; padding-bottom: 20px; max-width: 940px; width: 90%; margin: 0 auto; }
#simulador.credito .bloco_credito_buttons .buttonForm { max-width: 210px; }
#simulador.credito .buttonForm.contacto .icon { background-position: -280px -470px; width: 9px; height: 14px; }
#simulador.credito .buttonForm.email .icon { background-position: -280px -455px; width: 15px; height: 12px; margin-right: 7px; margin-left: 0; }
#simulador.credito .buttonForm.fin .icon { background-position: -280px -435px; width: 12px; height: 13px; margin-right: 7px; margin-left: 0; }
#simulador.credito .buttonForm.resumo .icon { background-position: -280px -435px; width: 12px; height: 13px; margin-right: 7px; margin-left: 0; }
#simulador.credito .buttonForm.seguro .icon { background-position: -280px -435px; width: 12px; height: 13px; margin-right: 7px; margin-left: 0; }


#simulador.credito .conteudo_solucoes { margin: 0 auto; max-width: 690px; min-height: 636px; border-bottom: 1px solid #E7E7E7; }

#simulador.credito .conteudo_solucoes .img_solucoes_wrapper { height: 495px; left: -40%; max-width: 380px; padding-top: 19%; position: absolute; text-align: right; overflow: hidden; border-bottom: 11px solid #E7E7E7; }
.small #simulador.credito .conteudo_solucoes .img_solucoes_wrapper, .mini #simulador.credito .conteudo_solucoes .img_solucoes_wrapper { display: none; }
#simulador.credito .conteudo_solucoes .img_solucoes_wrapper .img_solucoes { height: auto; max-width: 380px; width: 100%; }

#simulador.credito .conteudo_solucoes .buttonArea { width: 100%; text-align: center; padding-top: 35px; padding-bottom: 75px; }
#simulador.credito .conteudo_solucoes .lbl_res_solucoes { margin: 0 auto; text-align: center; margin-bottom: 60px; }

/*SOLUÇOES*/
#simulador.credito .conteudo_solucoes .recebe_conteudo { border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; -ms-border-radius: 5px; background-color: #fff; margin: 20px auto 45px; max-width: 440px; min-height: 150px; padding: 20px; text-align: center; }
#simulador.credito .conteudo_solucoes .recebe_conteudo .icon_wrapper { background: url(/images/sprite.png) no-repeat -215px -435px transparent; display: block; position: absolute; height: 55px; width: 55px; top: -10px; left: 44%; }
#simulador.credito .conteudo_solucoes .recebe_conteudo .txt_escolha { margin-top: 40px; line-height: 1.5em; }

#simulador.credito .img_label { border-top: 3px solid #e4002b; padding: 10px 20px; position: absolute; bottom: 50px; right: 0; text-align: left; background-color: #fff; }
#simulador.credito .img_label:before { content: ''; width: 0px; height: 0px; border-style: solid; border-width: 0 9px 9px 0; border-color: transparent #ffffff transparent transparent; display: block; position: absolute; top: 15px; left: -9px; }

#simulador.credito .formcontactos .formLabel { font-size: 15px; }


#simulador.credito .simulacao_resultados_holder { width: 90%; text-align: center; margin: 0 auto; }
#simulador.credito .simulacao_resultados_holder .bloco { max-width: 435px; width: 23%; margin-bottom: 20px; display: inline-block; vertical-align: top; border: 2px solid #ffecdc; margin-right: 20px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; transition: all 0.5s ease; }
#simulador.credito .simulacao_resultados_holder .bloco:after {
    content:'';display:table;clear:both;
}
#simulador.credito .simulacao_resultados_holder .info {
    display:none;
}
#simulador.credito .simulacao_resultados_holder .active .info {
    display:inline-block;
}

#simulador.credito .simulacao_resultados_holder .bloco.active { border-color: #910048; z-index:20; }

#simulador.credito .simulacao_resultados_holder .bloco.hidden { opacity: 0; filter: alpha(opacity=00); }

#simulador.credito .simulacao_resultados_holder .result_topo { padding:15px 30px; background-color: #ffecdc; color: #191919; text-align: left; margin-bottom: 20px; }
    #simulador.credito .simulacao_resultados_holder .result_topo .lbl_nome_produto {
        display: block;
        padding-bottom: 4px;
        font-family: 'JornadaSansBook';
        font-size: 22px;
    }

#simulador.credito .simulacao_resultados_holder .active .result_topo:after { content: ''; display: block; position: absolute; bottom: 0; right: 30px; width: 0; height: 0; border-style: solid; border-width: 0 10.5px 10px 10.5px; border-color: transparent transparent #fff transparent; }
#simulador.credito .simulacao_resultados_holder .active .result_topo .icon { display: block; position: absolute; bottom: 0; right: 30px; width: 25px; height: 25px; right: 30px; top: 50%; margin-top: -12px; background: url(/images/sprite.png) no-repeat -270px -255px; }

#simulador.credito .simulacao_resultados_holder .bloco.active .result_topo { background-color: #910048; color: #fff; }
#simulador.credito .simulacao_resultados_holder .bloco .result_topo .lbl_descr_produto { width:90%; display:block; min-height:32px;font-size: 12px; }
#simulador.credito .simulacao_resultados_holder .linha { padding-left: 30px; padding-right: 30px; margin-top: 18px; text-align: left; }
#simulador.credito .simulacao_resultados_holder .linha .val_holder { margin-top:5px;}
#simulador.credito .simulacao_resultados_holder .linha.trocaCasa { display: none; }
#simulador.credito .simulacao_resultados_holder .linha.normal { padding-bottom: 10px; }
#simulador.credito .simulacao_resultados_holder .linha.normal .lbl_prestacao_val{ color: #333;line-height: 50px; font-size: 21px !important; }
#simulador.credito .simulacao_resultados_holder .linha_resumo { margin: 10px; background-color: #ffecdc; padding: 10px 20px; text-align: left; margin-top: 20px; }
#simulador.credito .simulacao_resultados_holder .linha_taxas { border-top: 1px solid #DEDEDE; padding-top: 7px; padding-bottom: 7px; }
#simulador.credito .simulacao_resultados_holder .linha_taxas:first-child { border-top: 0px solid #DEDEDE; }

#simulador.credito .simulacao_resultados_holder .info_credito_resp {position: absolute;right: -11px; background: #ffecdc; width: 57px;top: -34px;font-size: 11px;border: 2px solid #910048;padding: 8px;text-align: left;cursor: pointer;color: #910048;}
#simulador.credito .simulacao_resultados_holder .info_credito_resp:after {content:'';position:absolute;bottom:-7px;right:50%; margin-right:-2.5px; width: 0;height: 0;border-style: solid;border-width: 0 5px 5px 0;border-color: transparent #910048 transparent transparent;}
/*#simulador.credito .simulacao_resultados_holder .info_credito_resp:before {content: '';width: 13px;height: 20px;background: url(/images/sprite.png) no-repeat -276px -467px;position: absolute;left: 4px;top: 3px;}*/


.normal #simulador.credito .simulacao_resultados_holder .info_credito_resp {
    width:69px;
}
.small #simulador.credito .simulacao_resultados_holder .info_credito_resp {
    width:69px;
}
#simulador.credito .simulacao_resultados_holder .linha_taxas { border-top: 1px solid #DEDEDE; padding-top: 7px; padding-bottom: 7px; }

/*#simulador.credito .simulacao_resultados_holder .produto1 .linha_taxas:last-child
 {
      padding-bottom:15px;
}

#simulador.credito .simulacao_resultados_holder .produto1 .linha_taxas {
    padding:10px 0;
}*/

#simulador.credito .simulacao_resultados_holder .produto1 .trocaCasa .linha_taxas {
      padding:10px 0;
}


#simulador.credito .simulacao_resultados_holder .linha_taxas .t14 {
    font-size:12px;
}
#simulador.credito .simulacao_resultados_holder  .linha_taxas .t16 {
    font-size:14px;
}


#simulador.credito .simulacao_resultados_holder .produto1 .linha_resumo {
    margin-top:62px;
}

#simulador.credito .simulacao_resultados_holder .linha_resumo.trocaCasa .linha_taxas.height { min-height: 56px; }
#simulador.credito .simulacao_resultados_holder .linha_anos { padding-top: 15px; border-top: 1px solid #E7E7E7; }

#simulador.credito .simulacao_resultados_holder .produto1 .linha_resumo {
      padding-top: 20px;
  padding-bottom: 30px;
}

#simulador.credito .simulacao_resultados_holder .produto1 .linha_anos_fixa{
    display:none;
}

#simulador .bloco .disabledHolder { position: absolute; top: 100px; left: 0; width: 100%; bottom:0; background: url(/images/simulador_inativo_icon.png) no-repeat center 70px #F5F5F5; z-index: 17; }
#simulador .bloco.produto1 .disabledHolder {background-image: url(/images/simulador_inativo_icon_variavel.png); }
#simulador .bloco.produto3 .disabledHolder {background-image: url(/images/simulador_inativo_icon_mista.png); }
#simulador .bloco.active .disabledHolder { display: none; }

#simulador .bloco .verResultados { background-color: #fff; color: #333333; margin: 0 auto; margin-top: 290px; width: 230px; }

.large #simulador.credito .simulacao_resultados_holder .bloco { width: 27%; }
.normal #simulador.credito .simulacao_resultados_holder .bloco { width: 30%; }

.small #simulador.credito .simulacao_resultados_holder .bloco { width: 40%; }
.mini #simulador.credito .simulacao_resultados_holder .bloco { width: 100%;  }
.mini #simulador.credito .simulacao_resultados_holder .bloco:not(:last-child) {margin-bottom: 60px; }
.mini #simulador.credito .simulacao_resultados_holder .bloco:not(:last-child):after { position: absolute; content: ""; height: 1px; background-color: #910048; width: 80%; left: 0; right: 0; bottom: -30px; margin: auto;  }

#simulador.credito .activaEdit { width: 34px; height: 34px; background: url(/images/sprite.png) no-repeat -270px -295px; position: absolute; right: 0; top: 0; cursor: pointer; }
#simulador.credito .activaEdit.active { background-position: -270px -330px; }

#simulador.credito .slider_holder_anos, #simulador.credito .slider_holder_preco { margin-top: 15px; }
#simulador.credito .slider_holder_anos.hidden, #simulador.credito .slider_holder_preco.hidden { height: 0; overflow: hidden; }
#simulador.credito .bloco_credito_result_holder { width: 100%; text-align: center; margin: 0 auto; }
#simulador.credito .bloco_credito_result_holder .bloco_credito_result { display: inline-block; vertical-align: top; border: 1px solid #BBBBBB; margin-right: 20px; padding: 30px; box-sizing: border-box; text-align: left; }

#simulador.credito .bloco_credito_result_holder .bloco_credito_result .linha { line-height: 1.5em; }
#simulador.credito .bloco_credito_result_holder .bloco_credito_result { max-width: 435px; width: 31%; margin-bottom: 20px; }

.normal #simulador.credito .bloco_credito_result_holder .bloco_credito_result { width: 40%; }
.small #simulador.credito .bloco_credito_result_holder .bloco_credito_result { width: 47%; }
.mini #simulador.credito .bloco_credito_result_holder .bloco_credito_result { width: 90%; padding: 15px; }
.mini #simulador.credito .buttons_bloco .buttonForm { font-size: 12px; }

#simulador.credito .bloco_credito_result_holder .bloco_credito_result.loading:after { content: ''; display: block; width: 24px; height: 24px; position: absolute; background: url(/images/progress.gif) no-repeat center center #fff;  padding: 5px; border-radius: 50%; bottom:20px; right:20px; }

#simulador.credito .bloco_credito_result_holder .titulo { padding-bottom: 15px; border-bottom: 1px solid #ddd; margin-bottom: 10px; }
#simulador.credito .lbl_selecionar { color: #AAAAAA; height: 22px; position: absolute; right: 0px; top: 0px; }
#simulador.credito .lbl_selecionar:after { content: ''; display: inline-block; width: 25px; height: 25px; background: url(/images/sprite.png) no-repeat -51px -154px; vertical-align: middle; margin-left: 5px; }
#simulador.credito .bloco_credito_result.active .lbl_selecionar { color: #e4002b; }
#simulador.credito .bloco_credito_result.active .lbl_selecionar:after { background-position: -51px -124px; }

#simulador.credito .buttonForm.loading:after { content: ''; display: block; width: 24px; height: 24px; position: absolute; left: 70%; margin-left: -18px; background: url(/images/progress.gif) no-repeat center center #fff; top: 10px; padding: 5px; border-radius: 50%; }

#simulador.credito .button_pedir_codigostyle { position: absolute; right: 0; top: 0; width: 50px; height: 50px; cursor: pointer; }
#simulador.credito .button_pedir_codigostyle .icon { width: 18px; height: 18px; background: url(/images/sprite.png) -73px -75px; position: absolute; left: 15px; top: 17px; }

#simulador.credito .button_pedir_codigo.loading:after { content: ''; display: block; width: 24px; height: 24px; position: absolute; left: 50%; top: 50%; margin-left: -15px; margin-top: -15px; background: url(/images/progress.gif) no-repeat center center #fff; padding: 5px; border-radius: 50%; box-shadow: 0px 0px 5px #ddd; }
#simulador.credito .linha_resumo.trocaCasa { display: block; overflow: hidden; }
#simulador.credito .linha_resumo.trocaCasa .col1, #simulador.credito .linha_resumo.trocaCasa .col2 { width: 49%; float: left; }
#simulador.credito .linha_resumo.trocaCasa .col2 { margin-left: 1%; }


#simulador.credito .simulacao_resultados_holder .info { width:22px; height:22px; display:inline-block; margin-left:10px; vertical-align:middle; font-family: 'latoregular', Arial, sans-serif;}
#simulador.credito .simulacao_resultados_holder .info .icon {width:22px; height:22px; text-indent:100px; display:block; overflow:hidden; background:url(/images/info_new2.png?v=3) no-repeat center center ; cursor:pointer;     background-size: contain;
    cursor: pointer;
    border-radius: 50%; }
#simulador.credito .simulacao_resultados_holder .info .info_detail { display: none; position: absolute; bottom: 55px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); -moz-opacity: 0; -khtml-opacity: 0; opacity: 0; background-color: #fff; border: 1px solid #ddd; font-size: 14px; width: 280px; line-height: 1.5em; padding: 30px; margin-left: -160px; border-radius: 5px; box-shadow: #ddd 0px 0px 5px; color: #777777; text-align: left; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; z-index: 15; text-indent: 0; }
#simulador.credito .simulacao_resultados_holder .info .info_detail:after { content: ''; display: block; position: absolute; bottom: -6px; left: 50%; margin-left: -5px; width: 0px; height: 0px; border-style: solid; border-width: 6px 5px 0 5px; border-color: #ffffff transparent transparent transparent; }

 #simulador.credito .simulacao_resultados_holder .info.active .info_detail { display: block; bottom: 35px; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); -moz-opacity: 1; -khtml-opacity: 1; opacity: 1; }

#simulador.credito .passo3 .custom_select{margin:0; margin-top:4px; z-index:15; border: 1px solid #191919; }

#simulador.credito .passo3 .custom_select_menu {
    margin:0;
}
#simulador.credito .custom_select .custom_select_label {
    background-color:#fff;
    text-align:left;text-indent:15px;
    text-transform: uppercase;
    /*border: 1px solid #191919;*/
}